Support » Plugin: Dynamic "To Top" Plugin » Error on PHP 7.2

  • After switching a site to PHP 7.2 I received the notification:
    Deprecated: The each() function is deprecated. This message will be suppressed on further calls in …/plugins/dynamic-to-top/inc/cssmin-v3.0.1.php on line 2222

    Is the plugin still updated?

Viewing 1 replies (of 1 total)
  • Plugin Author Tim Berneman

    (@tberneman)

    I’ve kinda been lax updating this plugin. I will take a look at this issue as soon as I can.

Viewing 1 replies (of 1 total)
  • The topic ‘Error on PHP 7.2’ is closed to new replies.